#ifndef __mx_common_tool_h__
#define __mx_common_tool_h__

#include "vars.h"

//void Confirmation( unsigned long  payment_id, char * number, int sz );
//void GetMemberAccountLink( long member_id, unsigned long  acc_link, char * number);
void GenerateInnerConfirmationSeed( char * number, int sz, int seed );
long GetMemberAccountLink(long member_id, CVars &out);

#endif

